## telepathy-extras 0.1-1

=== debian/changelog ===
telepathy-extras (0.1-1) fremantle; urgency=low

  * Initial release.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Mon, 28 Sep 2009 13:21:44 +0100
