=== debian/control ===
Source: telepathy-extras
Priority: optional
Maintainer: Jonny Lamb <jonny.lamb@collabora.co.uk>
Build-Depends: debhelper (>= 5), cdbs, librtcom-accounts-ui-dev, librtcom-accounts-widgets-dev, libgtk2.0-dev, libglade2-dev, libhildon1-dev, libtelepathy-glib-dev
Standards-Version: 3.7.3

Package: telepathy-extras
Architecture: all
Depends: account-plugin-haze, account-plugin-butterfly, account-plugin-salut, account-plugin-idle
Description: Metapackage for all the extra telepathy packages and account plugins
 This package is merely for pulling in all the optional Telepathy packages and their
 account plugins.

Package: liblongcat0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:depends}
Description: Base plugin for the Accounts user interface
 A base plugin for writing accounts plugins, which makes it easier and need
 less code.

Package: liblongcat-dbg
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:depends}
Description: Base plugin for the Accounts user interface
 A base plugin for writing accounts plugins, which makes it easier and need
 less code.
 .
 This package contains the debug symbols.

Package: account-plugin-haze
Architecture: any
Section: user/communication
Depends: ${shlibs:Depends}, ${misc:depends}, liblongcat0 (= ${source:Version}), telepathy-haze, purple-protocol-sametime
Description: Haze plugin for the Accounts user interface
 A plugin for configuring accounts supported by libpurple. The plugin allows
 plugins from the following protocols:
 .
  * AIM
  * GaduGadu
  * Groupwise
  * ICQ
  * MSN
  * QQ
  * Sametime
  * Yahoo

Package: account-plugin-haze-dbg
Section: debug
Priority: extra
Architecture: any
Depends: account-plugin-haze (= ${binary:Version})
Description: Haze plugin for the Accounts user interface -- debug symbols
 A plugin for configuring accounts supported by libpurple. The plugin allows
 plugins from the following protocols:
 .
  * AIM
  * GaduGadu
  * Groupwise
  * ICQ
  * MSN
  * QQ
  * Sametime
  * Yahoo
 .
 This package contains the debug symbols.

Package: account-plugin-salut
Architecture: any
Section: user/communication
Depends: ${shlibs:Depends}, ${misc:depends}, liblongcat0 (= ${source:Version}), telepathy-salut
Description: Salut plugin for the Accounts user interface
 A plugin for configuring link-local XMPP accounts using the telepathy-salut
 connection manager.

Package: account-plugin-salut-dbg
Section: debug
Priority: extra
Architecture: any
Depends: account-plugin-salut (= ${binary:Version})
Description: Salut plugin for the Accounts user interface -- debug symbols
 A plugin for configuring link-local XMPP accounts using the telepathy-salut
 connection manager.
 .
 This package contains the debug symbols.

Package: account-plugin-butterfly
Architecture: any
Section: user/communication
Depends: ${shlibs:Depends}, ${misc:depends}, liblongcat0 (= ${source:Version}), telepathy-butterfly
Description: Butterfly plugin for the Accounts user interface
 A plugin for configuring accounts supported by telepathy-butterfly. The plugin allows
 plugins from the MSN service.

Package: account-plugin-butterfly-dbg
Section: debug
Priority: extra
Architecture: any
Depends: account-plugin-butterfly (= ${binary:Version})
Description: Butterfly plugin for the Accounts user interface -- debug symbols
 A plugin for configuring accounts supported by telepathy-butterfly. The plugin allows
 plugins from the MSN service.
 .
 This package contains the debug symbols.

Package: account-plugin-idle
Architecture: any
Section: user/communication
Depends: ${shlibs:Depends}, ${misc:depends}, liblongcat0 (= ${source:Version}), telepathy-idle
Description: Idle plugin for the Accounts user interface
 A plugin for configuring accounts supported by telepathy-idle. The plugin allows
 one to configuring IRC accounts.

Package: account-plugin-idle-dbg
Section: debug
Priority: extra
Architecture: any
Depends: account-plugin-idle (= ${binary:Version})
Description: Idle plugin for the Accounts user interface -- debug symbols
 A plugin for configuring accounts supported by telepathy-idle. The plugin allows
 one to configuring IRC accounts.
 .
 This package contains the debug symbols.
