## telepathy-extras 0.2

=== debian/changelog ===
telepathy-extras (0.2) fremantle; urgency=low

  * Use native version numbering scheme.
  * debian/control:
    + Use user/network section instead of user/communication.
    + Add the protocol name to short descriptions of account-plugin-*
      packages.
    + Fix many lintian warnings and errors.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Tue, 06 Oct 2009 17:43:21 +0100
