## telepathy-extras 0.3

=== debian/changelog ===
telepathy-extras (0.3) fremantle; urgency=low

  * debian/control:
    + Removed purple-protocol-sametime dependency as it's now in the
      libpurple0 package.
    + Removed account-plugin-idle from telepathy-extra's Depends as it's
      kind of useless without MUC support.
    + Fixed up the package descriptions.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 23 Oct 2009 18:01:58 +0100
