=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: telepathy-extras
 Section: user/network
 Architecture: all
-Depends: ${misc:Depends}, account-plugin-haze, account-plugin-butterfly, account-plugin-salut, account-plugin-idle
+Depends: ${misc:Depends}, account-plugin-haze, account-plugin-butterfly, account-plugin-salut
 Description: Metapackage for all the extra telepathy packages and account plugins
  This package is merely for pulling in all the optional Telepathy packages and their
  account plugins.
@@ -18,7 +18,7 @@
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Base plugin for the Accounts user interface
- A base plugin for writing accounts plugins, which makes it easier and need
+ A base plugin for writing accounts plugins, which makes it easier and needs
  less code.
 
 Package: liblongcat-dbg
@@ -26,7 +26,7 @@
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version})
 Description: Base plugin for the Accounts user interface -- debug symbols
- A base plugin for writing accounts plugins, which makes it easier and need
+ A base plugin for writing accounts plugins, which makes it easier and needs
  less code.
  .
  This package contains the debug symbols.
@@ -34,7 +34,7 @@
 Package: account-plugin-haze
 Architecture: any
 Section: user/network
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version}), telepathy-haze, purple-protocol-sametime
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version}), telepathy-haze, purple-protocol-sametime | libpurple0 (>= 2.6.2-1maemo0)
 Description: Haze/Pidgin plugin for the Accounts user interface
  A plugin for configuring accounts supported by libpurple. The plugin allows
  plugins from the following protocols:
@@ -92,8 +92,7 @@
 Section: user/network
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version}), telepathy-butterfly
 Description: MSN plugin for the Accounts user interface
- A plugin for configuring accounts supported by telepathy-butterfly. The plugin allows
- plugins from the MSN service.
+ A plugin for configuring MSN accounts using the telepathy-butterfly connection manager.
 
 Package: account-plugin-butterfly-dbg
 Section: debug
@@ -101,8 +100,7 @@
 Architecture: any
 Depends: ${misc:Depends}, account-plugin-butterfly (= ${binary:Version})
 Description: MSN plugin for the Accounts user interface -- debug symbols
- A plugin for configuring accounts supported by telepathy-butterfly. The plugin allows
- plugins from the MSN service.
+ A plugin for configuring MSN accounts using the telepathy-butterfly connection manager.
  .
  This package contains the debug symbols.
 
@@ -111,8 +109,7 @@
 Section: user/network
 Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version}), telepathy-idle
 Description: IRC plugin for the Accounts user interface
- A plugin for configuring accounts supported by telepathy-idle. The plugin allows
- one to configuring IRC accounts.
+ A plugin for configuring IRC accounts using the telepathy-idle connection manager.
 
 Package: account-plugin-idle-dbg
 Section: debug
@@ -120,7 +117,6 @@
 Architecture: any
 Depends: ${misc:Depends}, account-plugin-idle (= ${binary:Version})
 Description: IRC plugin for the Accounts user interface -- debug symbols
- A plugin for configuring accounts supported by telepathy-idle. The plugin allows
- one to configuring IRC accounts.
+ A plugin for configuring IRC accounts using the telepathy-idle connection manager.
  .
  This package contains the debug symbols.
