## telepathy-extras 0.4

=== debian/changelog ===
telepathy-extras (0.4) fremantle; urgency=low

  * debian/control: Made the dep on -protocol-sametime non-specific to my
    version of libpurple, so Gabriel's still works.
  * data/*.profile: Updated presences so fremantle can use all supported
    presences by the network. Thanks to Olivier Crete for the patch.
  * configure.ac: Updated version number.
  * debian/control:
    + Added bugtracker URLs.
    + Updated descriptions and added Maemo display names.
    + Added icons for binary packages and moved dbg packages to the end of
      the file.
    + Wrapped Build-Deps.
    + Changed long descriptions.

  [ Felipe Contreras ]
  * Don't build what's not needed
  * General whitespace cleanup
  * configure.ac: modernize a bit
  * Simplify build

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Sat, 26 Dec 2009 18:06:24 +0000
