=== debian/control ===
Source: telepathy-extras
Priority: optional
Section: user/network
Maintainer: Jonny Lamb <jonny.lamb@collabora.co.uk>
Build-Depends: debhelper (>= 5), cdbs, librtcom-accounts-ui-dev,
 librtcom-accounts-widgets-dev, libgtk2.0-dev, libglade2-dev,
 libhildon1-dev, libtelepathy-glib-dev
Standards-Version: 3.7.3

Package: telepathy-extras
XB-Maemo-Display-Name: Extra protocol plugins for Maemo 5
Section: user/network
Architecture: all
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=m5-account-plugins
Depends: ${misc:Depends}, account-plugin-haze, account-plugin-butterfly, account-plugin-salut
Description: AIM, GaduGadu, Groupwise, ICQ, MSN, link-local XMPP, Yahoo & more
 This metapackage pulls in all the optional Telepathy packages and their
 account plugins. It enables use of the following protocols: AIM, GaduGadu,
 Groupwise, ICQ, MSN, QQ, link-local XMPP, Sametime and Yahoo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAFiQAABYkBbWid+gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAArvSURB
 VGiB1VlrjFXVFf7WPufeua95MbwGtDCDra1iLYGg1lCBVtEBbdFIW2tqNDExVmMbLUJbQ8akFW1M
 m1g19oe2aZNWR9pGGZAmFhRbg7W+IsEKDA4Fh5fz4D7P2Xuv1R/nnDv33hkGZoA+drLmzLn37LW/
 b6/n2ZdEBP/PQ51N5Vu2brlw27Zt7tlcg86GBbq6upymlsxfAVwCQR876kvLFi/bc8YXAjDh3enq
 6oo3TUrfBVI3EfhVBX506dIVBwGgsSXTAeASAAChVVm5DcAPzgjimjFhAk2T6leB5FFAIKD5TM5U
 ADcHSuU9C7IAHAAQ4L1oXldXV7x5csOV1sfry5Yt6z9dAhOPAeKVVfeC6zo7OxUALF3a0Uukvgrg
 eYjc1dI0ZUP0WGNL5hcivFHF+LUJr10xJh5gov4IkuvL94QX1q1bx9HtV5Ys6wbQXTtNERrCsEt3
 dnaqyjkTGRMmMNiffa5xcn0riXxbgK2G8MipzLO+utOJ8cti7bbTBQ+cpSz0nxzjssDmbZvPcQW3
 CjldVy2+6oPTXbz7te7mmK/mvb79jQlbY1xBHLN4AIIHSeyTE1lshD5P/ZyAly9btHDZRHWMywJM
 2EiEayDy7EQXrB7yW0CRjcmbE9XwPxUDszoeutxRdCEELBALQc++TWtfGWvOf53AkiWdbm+y7g7H
 de5paMy0T5s+xcTjLmVzBf7k2GAsl832MMtPHU7/evemu73a+eMmMPvqn7TCddoU2GGIq8R1wdjf
 s3n1P8cLfu6qznixlNwwbVrL1V+Yd6Hrug4sC7TWEBEQAIbgrb+/r4cGjr+qOLW8lsQpE5h97UOX
 Kah7E8nEyob6NNKZFIzWUix6ks8WnZL23rCaH4sh/fxoO1U72pZ0JlQm8eL5nztvcfucc13XdcDM
 8H0N39PB1fchImhoaEBv7wHTs2f/y6lU6br3n1vnR3pOGsRtHY9cqhw8NaN1+twLLjgPsXhMKQKM
 tQAUHAWACNbyJbt27p5/4MChJ9qWr79nX/eaX42pOJX47sxzW6+Y1TbTZWaIKIgAqNlP7Rv09R1G
 a+tUd+CToaX9A1gD4MHo+zEt0H7tIwshsvXSL85LNjU3kq99IMzWIgJmBjPDWoZAkEwkQAS8seNd
 Pj6Uv3Nf9/1PjaZ3yZJOd38mefCKJQunknIQcx04jgMRgTEGvjbQoQUCS2iwZTS3NOHNHe8c25to
 ny7P3WiBMerA7I7180jwl8sXzU82NTeQ7/tQpOC4DhxXwXECUUpBKQIEyOXyyGbzWLDwYpWpTz3e
 3vHw3aPp7k3XrUxnks0AwRoDYyy01tDGwFgLtjbcHIGEorVBMV9EY2ND0+x8z4pI16gE2pf/eJbj
 0rbLF81PpTJJ8j0NRw2DdhwHynFC8IEQEShwJRwfymL+woucVCb5s9krHrq+Vr+ItNbXp0XrALAx
 BlobGB2QsTawakSCRSAiKJV8pNJJAuSSMQmAnLvnzJmVSqTqSHsGpAhKKThKwXUCc0e7TyoAXr4S
 ga1FdiiHuZ//jKNI/WgkAbU7my24bC2MttDaQFeRMLA2JMIWHJLxSh7i8TiRoNx2jCDw6Y7H6gC6
 fea5ra7vaYBQBkZKQYXgy59FEnGn4I8xFooImUz64jnLH1lQuYYiLG+Z3Cye1jAmAGx0SCB0qcAS
 w+CZGUKA9rUIxJ6QgKbCDY2NmSQR4XSLXLFYQlv7OWAl34s+m7VifTOR3NrUVO94JV12n2D3dZmE
 NQY2JBFZw3UcDAwMWUAdOiEBR+GWtjmzYkb75bQmEvhhkHECZRL6ZVnC+cOcBb42qKuLKxK5jsK3
 NSWyumlSs2u0hTG6vPORG5mKWAjiI4oJCxCQz5eIlfw+WmVkHSA0JhN1MIbhOAQWgWIGh24SWUUq
 gktEgOiK6B5QSiGfK4oAGyRsl4nUN1qmNMVLxRJAADsKihQiHwzSs4CthbFctgCRQiFfYoHd0Ltx
 7cCJCQhZywxAoBRBmMAUFHWIgISGCXBYC8JFa60CAMYYAKiszJQ7nud0JqWEBUYbEClQkImDuSzl
 XbehFRLJOI70HRMCnqiEO1oWYmEe3omwUFkOTWlCqckQXH5+mIA1FvG6OBFo1YIFv4wBgNJm0aGP
 j2zfu2c/+74vxnJFDNQGc+BKgKCYL7GvzSs9G9duH5MAAdbXuqrKMtuqHakMLMtcJiHC5cITxYyI
 IJlMZPqn938NAPZs+eG/errXLAbzmmyuoAOQejgOasBba6FIYXAg67mibqnFO4KAZd42ODBkhFEu
 JrXmNBXZoWwBGxUdBkdEROB5PlpnTHYEtK4i24Ih1vd8shUWqBWjDUgpDA5kjWXznd2bVh84KQHl
 0NN9fZ84xphq8IargspE7hRaomytSiIcuJGjHErUxT7b1vHwjdE6QvRMsVDKWW2gddhK6OGsZLQB
 ABTzBauN/8q+7rXPjOLuIwnsfeH+/dr3thZLnlS5irXVednUfFdRcKpJMEqexpRpLQ6IHojW2d+9
 1mPWb3ueH/RDlf6vDQQCz/NtoVD4sHDgrduJiGqxjkoAAKzw430HjtjKHFwF3FTHAlsOGjBrg5io
 iAvmoMNUygGRnAcAROQCiIsu7vQ837DIsOvYAHyp6JlC/vi7n+x45sbD73blANSdMoHJh1pezOXz
 Wd/X4Bqwxla6UoWL8XBARySEg9bCcRwUiyVmkfzcVZ1xBFlfDbz9/JNesfSx53m2HB2WUSp6xssN
 7ujb/tgduf69pRDnqG3BCd8H2jvW35XOpH42Y+Y01425QbMWbF/wQFh9o7wd+XzV7lvG8Wxe53P5
 mDH2IyZ8uXfjmh4iUgAyANLxzPTmKQtuvi+WbLkFRMTWP+j19/7m8Du/+wN0IQ8gDyAHYFBERpwd
 nZAAEahtxcN/a22dujCTSSmlgmpZkUiqihaLQJiraofveXLk6MCf2eDe3pfu31mtn1wAaQApAHWx
 ppmNunCU4fsCwALwERTAYgjeYpRxwldKEcinOtTNRw4f3eU401WiLg6oYfgSPVRFoOItjQXaWAbL
 O70vrdk5Ur8YIjoOoAQgqQcP5hEexyN47/MBFABoGaOrHPNkbv+m7+81xt432D9kS54HGzVYI7IQ
 V2UjGwa19jVAOOGRoQTDE5FBETkK4DCAwyJyJPzMHwv8SQkAwEeb1j6Wyxf+USgU2fd0VRYytRmq
 omZobVAoelYpZ9T8PQahcfXwJyUgAlFGvtV/bLBULJZE+3qUWjD8P1uGtQbFYskaL/9Uz8bVfaG/
 n5VxSoe7e15as8d4g0sG+gezhWJJtD/cpxhjh5u7ipQqLJCgnCYBpIgodjYInNLOhIvvmjrvpquJ
 LnrRpNLNbtxVruuUX3jKEhYu3/dJF/t7ACQQxDwTkRmvi5wU26noI6I6BDuZbG5fPKfh/CufTSTr
 psbcuOvGgsQRZCIOAt237JXyH/ZuWXcDgjQYSV5EzJkkMG7fHOjZ1qeLQ99suXjl09oxs+J1cRcQ
 gAjCDGOYrfGP9n+4efUo00/7J6XacaoWiCFwhWQoiVgslZ407+vXJJpn30ZOvB0AIBDjHd868P6f
 1ueP7DqEIMdHUgSQO9On4ad8uBu6USKUulDiANxk/Yx6VT8paX2jS8c+6AdgMFxJo2qaO9P+Py4C
 QJUl4hH4UBSCBi1qAywAjYBEEUDpbIAHJvD7QNiWxyrEQXU6tggs4OEkbcCZGKf9C01IqNzhnW3A
 tePfNY6toff9plsAAAAASUVORK5CYII=

Package: liblongcat0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=m5-account-plugins
Description: Base plugin for the Accounts user interface
 A base plugin for writing accounts plugins, which makes it easier and needs
 less code.

Package: account-plugin-haze
XB-Maemo-Display-Name: Pidgin-supported protocols plugin for Maemo 5
Architecture: any
Section: user/network
XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=haze
Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat0 (= ${binary:Version}), telepathy-haze, purple-protocol-sametime | libpurple0 (= 2.6.2-1maemo0)
Description: AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, Sametime and Yahoo
 A plugin for configuring accounts supported by libpurple, the same library
 Pidgin uses. The plugin adds support for the following protocols: AIM,
 GaduGadu, ICQ, MSN, QQ, Sametime, and Yahoo.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMGhE0CdyjP6kAABBKSURBVGje
 1Zp5lBXVncc/91bVq/de9+uF7qbppummGxoF2gUFJNguNBjBqJHoEONRx8QkMzHOaMzE0ZzMoo4O
 zniOTnYTYjKTOUYjuIFGIqASYtSoIMgmqywNvfF6eWtV3Xvnj3rdIII2xJmcue/8zq2qd6ve73t/
 +6+eMMbw5xjLf7u0Qtr2RRe1zXvs+RXPxRwpMsaIpZ+ePe/yE3mO+CQA/N3P1jbYrvUNS3Jx3tfN
 xmAda50xBmM0xhjOr+2hOKLY0FXErt4IF9T3s7fPYduhCBMrc7T3Sw5lJWCUa4ttQaCX+z4PLvpm
 2/vHeOjJ0zd/vvai7zz6Tt/mvUmdzftmuGPnrh1m5cvLTSo98KHvNm151/T0dA+dZ3KeWb+jQ3/9
 uyv6brj/uYuO/P0/jflH1l38b09tTuc832ith818Op0a1rogOLwhWmuTzXvm24teSV9377KLB3mQ
 J6s2dz2xKeJExCNfnzsu7jo2Qohh3dfX18sbb//hY9f19ibZum3LYV0XgmjE4c5rzok7jnlkwV1P
 RADskwWQSns3zT69qiLm2mg9fDtKJEo5f+bsj72npKQM1y1i4SMv0Z0KCAKfz3xqHHNmTGDu1KaK
 p9ZsuQl46KQBuBHrknMmVLi6oIbDHRt3HOCJlRuxbJtcxmPeuc20Tmn80Lpd+3q46cEVnH7mqaSt
 LPnAY9GKnSx/fSd3fvF89/nX3rvkhAGcVztrrkZcL6GhqW3u6e3NEeJnjh/2/dd+5wncEVWUJEoI
 cgohXX66YicLf/l7Hr93AVHXGVp763dfZPyEJry8T+AHZDM5BgbSbMs5vPLHHQSBagFOzAZ+1/7S
 CzbWPaWRso25P24ufvCGH7Dopl+QbO9Daz6SFtzxGJUNDcRiLtpoMIZ83kMrTUVNLVfd8Wuy+QCt
 YcuuTowVIZPJksnk8HyfIFBgIJvJ8ZvXdpDJ56uHDeDcmllXzaqb+/bljQt21iXGPl6XaMxVn38h
 pW4ZXeuTPP6VZziwvhNlzDFp8Yp3KBtVg+f5RBwb141g2zaWZSEtST6Xp7KmmocXv4YyBoMgCBS5
 bI5MNkcum8fzfHw/IJvNESiBUloO24h/f+ClxTeeeuNyKRO3SCnv8ZV3Wt/q1fTrJAPZAcp7R7D9
 9s3M/MKnaD59Ak0Tm7Cdw49e9vsdxCuqwrhzPKeQSvObPx7kawtm8tMlrxGLRclm80gp0ErjeT6e
 5yGlYESxTU9acUJeaGv/7sscx759TF19dmzjWLuufoxTW1dLUVGc7o4e9u9tZ+1v1/L0oqfI+3m+
 9dAdTDp7MgADeYWV93DdCIEfoLVGK43SCqM1xmgEgpoRxShteHVjO5WVIwCDkBKtNb4fkM97KKW5
 cf40bv/h88MD0FrbVmNL+7/GNjTM+Pw1VxdHLJfsQI5cxqNnZ5KDXjexhEt9bT0TmpuJJaK8t3Eb
 9/3V3VxwRRvXf+tLaK1RSuH7AQaDDCTaaAI/IFAarQx+ELCrs5+8r/jJt6/gzu8vJx9qCVprgiAE
 Pr62jElN1WitPj4XOq929lW2bT8y9+J5sakzptoHtncx0JNCSomQIKRECEAIhAiDjZCCqvoK7Kjk
 2aeW0pnsIHHx5aSsYqQlsSwLIQTGmAIohe97eHkfMEwdN4Jbrr2Aex7+La9vPoBSemitl/dZ8fBX
 GV1ZxNxbf8ILD31VyI/Y+WY3Gv3F39xyS6Kl5TR7+5vvkzqUxrIF0pZI28KyLSxHYjsyPLZD5rr3
 HqK/M81fXH0V006bzoFVK0n29uN5Pvl8qMvh7BP4fkESikw6z/N/2I7WhmmnVpNJ58ims2SzebLZ
 HPffPAspB6USSkAeh3lpS/uJKz47P25pm/c37MdojbQE0rKw7JBpaYsCCAs7IkMwkfA8l8qz/72D
 TG+dxth4nIGubnzPxy8w73sevufj+aF3UYEim8sxpjqBMoapp43hjKYyvEBT5Gj+6Yazqa0qRhU0
 Rit9fBuQQt7W2NTUPOm0iWLbG7sKjMtQBWyJkLJwLgrqIwg3RhQyXMK0WRuSB/q4/HOXs/WHi+iO
 tlFaVoIoeCOjFEprgkCRz3vcds1Mzjt7HFobYrEi7vzKHHzPQymFbduUlpUzqPGDErCPsfuNjuPc
 deWCK+Pt2zpQStPbmySdSWMMJEoSVNdWFfx4gXlLwJHaaAzGCAb6U2zZvIV0KsWUmkbe2vM+GWc8
 tmOBAaMNSiuCQJHJ5Gisq6KwsQhpU5wo+9DmDn6v9XEkIIS4euY5rY7UFn2dA3R2djBhxjjavtCK
 ZVu8vXI9a5a8ztjmsZSUFSOkQEpR2PxCRmogk86wc9sups+bwszLpiGEYMVjr/Dvq7fjVlUi5KAh
 a7RSjK6IU1EWQw8zrzquBGxpzx9/SrPT2zlAJpelamwF13z7c0Pp8twvttE4uYHH732G4injcWyr
 4JUEAjGU2HXu7eLSL13EzPnTh579+dvms2/HD3g62UdKhtFYa4XvBYxuKqGnu5uS0jJc1/1YAKYg
 AflhEemJtWNGkenLkE/nOOO8yQgh2PX2Pn58/aNsXLWNU6aPo/XKc+jeeyhUJSf0QHZEhsZsS1TO
 MLl1Ipte2s59s3/Euuc2A3B66yQuIM8ZY4vp6x1gYCBLfaXLlbNOwfcDtDaoj6GCEZtjAjCYSMSN
 oAINRjBhWphtPn3Pi4xsruSxv18KwPRLz8Qb8AuGbRVA2CE5FlErisoHPPfAy9RNHcmzC1cipWTq
 7CmYfs31l03lx3fO46FbL+S261qJxYspLi3Djrhow3FJCIHWBtsSmWOqkDHasWwLow1RO0o8EQWg
 vzPFk88upqq3AeUrisrjxNwoQghsR4IQSCmHys3SylLefXEbuYEcv1r8KFNKZhbqCJfqihoqRtag
 lcJgsKSFE4kUNOCjbcC2BH6gsCR9H5mNCiGIRl06tneHUfmGaVR0juG8a6dhORbJfX24rovtWgjr
 sP+3HQvLsihvKGHnq3uZsWAKE4IzOf+GaQAcfK+bEaNH4jgObjRKNBobYn44I+5a9PanEZjtx/ZC
 CK21sYQ0RIpc3lqykcaz62n7ygzOveYs3KIIxhhe++91FI+MI4TAssLdz3t5otEYoIiWusQrorS/
 08H1D87njEsn0r07yZu/fpemz0w66RZOeZHDo8+/kU2mMouOHcgE2mhjCSERLgwkUyz9l5XMvO4s
 yutK2fryTja88B6Z/gyVk8oxGEDy7rp3OMV+kreS5zKl9dNgoKS+CCsq2PDCVtY+swllAto5SEvz
 eSfEtBTgOhYVxQ55z+OXz6xRnpJPHU8CSmvtUHCbVgkc6url2XtXYnyDjEhiFS7l4xL4vk9VUyl1
 zaOZOnkD/ttJRve8SqL1yxzYfZC9azuIlkex4hZF5XGWPbuU+X99KS31JcdoekF3f46OPg8hYFx1
 EdHI4f5YOuvxfnsnN9/3y1T/QKrt3SX/mjpeKqGN1gX+DcaAVSSIlNkYo0j1vMRAXwNBtBEhYPKY
 8Ywp78LsXEFSCvztK0l0rUY0XsCrT79JZqCXePeLTLriH9i0ZTNrl1RinnxjqEtHwehHlMRZ9r1b
 6OjzKCtyyOaytP7lA4U16HjU2e75wUvZTP4H659euGHIqI8jARgMSubwFknbprsvwt8ueJ0d+97m
 UH+E9MtL0OM9du3pYYQM86TXH7iWNA1UK4f6+H52RprI+3n8nLd19SO3n3r0b0697r6aiCN3GENM
 CBhZ4vLAz5dlQH/zrcfu/vFHeqVj2UAIwGC0QWuD1KEkpBHUNUxnyaokN1zWD3hDt1VXJQgOeQgp
 KXICqiO7C3FFkEzMwTvYaYzRrxyLCUsHreeeMZ6cr6gpj9KfzrB09boUJR0/+1j7OIYDVWGqOiiB
 UNRaabTWxGJxenLTePQ3xSh1+K6ieCQscKSg+Aiv+GbfdBrPvoQ9e/ZklFa/OxYTMde547OzpsQc
 SxKPCL5w+/ezmWzm+jcfftg/IQCttW0WmCI3FkX5CqMLfVAdZo5GG7Qy1NfVkfQv4P7/rKIredjQ
 ZEGFhppT6Qb8hi8Tjbrs37/PAOuOZmDa1Xe15D2/JVEUZc1bm4PLv/5A6kBH75x1ixcuH46HOlqF
 Wmrraj2VV66X87EdiVY6TOQECBWWjsZIRlZVUlI6mwd+tZaJY/ZzyblZio4A8N5AE/urbqWuciTS
 kqTTaQlh9PxA7qWCmwUi/+V//Nnq3Qe6l0ihl214+v59w3WxRwOYMaH5FGegJwUm1H+hw8xPK4EQ
 YQZo2aCUJOK4TD1rJsneJN9bvJtRxVtpsXezv38MHVU3M7qmjsA3CCnIZrI2kDqaAU/49619/P6v
 mZN8UWF/MM9w5jSOa4z2d6dQSheqLYUQFhKNOuq9ghACLQ2liVJKW84gCCbxh33TiFRGqB01miAI
 3aQQoEKDiR7NwLu/XrgHFp50ZJZH1sFCMKumrob+rlTYr9EarUAFYevDaI0KNCpQKF8XrqvCuUIY
 Sf3oekaNHIUKFDrQBL4im8ozeXKLAq74pF9VHWnEVzTVjY92re/Dy3pDhqtVoQlVYMiocB68pvzD
 YAYp8AvXA4UODAM9Kc6ccmbMkvbtrbVtY/9XANjS+edTR55e1Lm1p8BcSKEUQu+jAoUKBufBHT4s
 ET00HwEuUAx0p6geWc28iy6pt6S94fzRc77RWtsmPwkAwhhDa21bS1Gk5LVLT7uyqPdAPzJhcMrt
 oW5E2IkIj8MaeLCxFRb1oZcSHyiLBlMEowkLEMdi1PiRdOzrZNlzS9O9qZ7tgQ4+v6Z91dZPAsA1
 08e1LqqJ1scGulNIWxIdZSMdeURLJWTSsgrFS6EjMQji6LourFtDEFqFkRxjiBTbHOrpo7e3R7+5
 6fWuQPt3K61+tKZ9lTlpFXLt6KQR5SOiGS+jtaO0sgKdS/pKKx2oQIcfZQKjtfrAJwhJBWroOCSj
 Al8pFWilAq20MkoFSgV+oHr2JXU6mTJF0YS48Ow5VWOrmu527ehPWmvbyk/ajTp2pE5KuSuQKm9s
 ZYQl0dIIP2u8SGksZSTCSCOEJcESYUs07IuKIQkIxAcTEmEEAowxSmmkEcZoCy1MiWVZEZVXOFFb
 nnpKizWia2Trpp3v/EdrbduNa9pX+ScMQEqZ1FK/JaLkMcZHGoE0Qkmk8j3PSbh90pJCWlJadljr
 SCmFtCQUNAlhkIVWeKg/FhiMUsYILYzRxgS+Z9lRUSocV+tAaaU0OuszurY24gdZd8OO9TOA350w
 gLyfe/Jg14GzamvH9Glp/MAPtJRSGAdLW0YaE2DF3Ewk4mA7QkpbSmlJgZBCCCEGpyOCnAkNTOgg
 CFBKaxTaVpaxoxEV+IEOvED7+UArTysvE1A9qrZ0x/4dTScLYP2WvRuye7t39ZUnKvoijqtEIbcu
 qyoVvnJFsSmW2SAtI9Ih4kRwbFs4jiN8HRCPx4jF4wjAsqTJ5nKDRqxlYJmoW4Tytek91GuKElHl
 5wMzcCilRYD2A8/kvKzcumdTVSaXck7KCxUisQ04BTqiTzi85/yJaw2ggMya9lXq//zPHn/OIfl/
 Pv4HKG/iItOJuY8AAAAASUVORK5CYII=

Package: account-plugin-salut
XB-Maemo-Display-Name: Link-local XMPP protocol plugin for Maemo 5
Architecture: any
Section: user/network
