## telepathy-extras 0.5

=== debian/changelog ===
telepathy-extras (0.5) fremantle; urgency=low

  * debian/control:
    + New icon for account-plugin-haze. Thanks Will!
    + Be sure to mention the Conversations and Contacts app in the Maemo
      display name.
  * Make the API a little more sane, and version the shared library.
  * Update the Debian packaging to reflect the soname bump.
  * debian/copyright: Added.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Wed, 30 Dec 2009 16:42:03 +0000
