## telepathy-extras 0.6

=== debian/changelog ===
telepathy-extras (0.6) fremantle; urgency=low

  * debian/liblongcat1.install: Actaully use correct filename.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 01 Jan 2010 20:30:27 +0000
