## telepathy-extras 0.7

=== debian/changelog ===
telepathy-extras (0.7) fremantle; urgency=low

  * debian/control: Make plugins depend on a working version of liblongcat1.
  * data/longcat-advanced-1.glade: add "-1" suffix to make liblongcat1
    installable alongside liblongcat0.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 01 Jan 2010 22:54:35 +0000
