=== debian/control ===
--- 
+++ 
@@ -85,7 +85,7 @@
 Architecture: any
 Section: user/network
 XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=haze
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat1, telepathy-haze, purple-protocol-sametime | libpurple0 (= 2.6.2-1maemo0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat1 (>= 0.6), telepathy-haze, purple-protocol-sametime | libpurple0 (= 2.6.2-1maemo0)
 Description: AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, Sametime and Yahoo
  A plugin for configuring accounts supported by libpurple, the same library
  Pidgin uses. The plugin adds support for the following protocols: AIM,
