## telepathy-extras 0.8

=== debian/changelog ===
telepathy-extras (0.8) fremantle; urgency=low

  * debian/control:
    + Make account-plugin-{butterfly,haze,salut} depend on the most recent
      uploads of the respective CM to force new features/fixes when users
      update.
    + Replaced a-p-h purple-protocol-sametime | libpurple0 dep with just
      purple-extra-protocols.
    + Depend on a version of pidgin-facebookchat which actually works.
  * Re-enable Facebook chat.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Fri, 29 Jan 2010 22:55:05 +0000
