=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DEB_DESTDIR=$(CURDIR)/debian/tmp
 DEB_DH_MAKESHLIBS_ARGS := --exclude=plugin --exclude=applet
 
-DEB_DBG_PACKAGE_liblongcat0 = liblongcat-dbg
+DEB_DBG_PACKAGE_liblongcat1 = liblongcat-dbg
 DEB_DBG_PACKAGE_account-plugin-haze = account-plugin-haze-dbg
 DEB_DBG_PACKAGE_account-plugin-butterfly = account-plugin-butterfly-dbg
 DEB_DBG_PACKAGE_account-plugin-idle = account-plugin-idle-dbg
