## telepathy-extras 0.9

=== debian/changelog ===
telepathy-extras (0.9) fremantle; urgency=low

  * Stop depending on pidgin-facebookchat and stop shipping a facebook
    profile.
  * debian/control: Updated dependencies on butterfly/haze/idle/salut as
    appropriate.
  * debian/account-plugin-haze.install: Also stop installing facebook
    files here.
  * data/salut.profile: Renamed display name from Salut to People Nearby.
  * src/butterfly-plugin.c: Add a workaround for when the default port
    cannot be found.

 -- Jonny Lamb <jonny.lamb@collabora.co.uk>  Tue, 08 Jun 2010 22:53:44 +0100
