=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Architecture: all
 XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=m5-account-plugins
 Depends: ${misc:Depends}, account-plugin-haze, account-plugin-butterfly, account-plugin-salut
-Description: AIM, Facebook, GaduGadu, Groupwise, ICQ, MSN, link-local XMPP, Yahoo & more
- This metapackage pulls in all the optional Telepathy packages and their
- account plugins. It enables use of the following protocols: AIM, Facebook Chat,
- GaduGadu, Groupwise, ICQ, MSN, QQ, link-local XMPP, Sametime and Yahoo.
+Description: AIM, GaduGadu, Groupwise, ICQ, MSN, link-local XMPP, Yahoo & more
+ This metapackage pulls in all the optional Telepathy packages and
+ their account plugins. It enables use of the following protocols:
+ AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, link-local XMPP, Sametime and
+ Yahoo.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAFiQAABYkBbWid+gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAArvSURB
@@ -85,11 +86,11 @@
 Architecture: any
 Section: user/network
 XSBC-Bugtracker: https://bugs.freedesktop.org/enter_bug.cgi?product=Telepathy&component=haze
-Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat1 (>= 0.6), telepathy-haze (>= 0.3.3), purple-extra-protocols, pidgin-facebookchat (>= 1.63)
-Description: AIM, Facebook, GaduGadu, Groupwise, ICQ, MSN, QQ, Sametime & Yahoo
+Depends: ${shlibs:Depends}, ${misc:Depends}, liblongcat1 (>= 0.6), telepathy-haze (>= 0.3.4-1maemo1), purple-extra-protocols
+Description: AIM, GaduGadu, Groupwise, ICQ, MSN, QQ, Sametime & Yahoo
  A plugin for configuring accounts supported by libpurple, the same library
  Pidgin uses. The plugin adds support for the following protocols: AIM,
- Facebook Chat, GaduGadu, ICQ, MSN, QQ, Sametime, and Yahoo.
+ GaduGadu, ICQ, MSN, QQ, Sametime, and Yahoo.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kMGhUwBMF3LswAABAqSURBVGje
@@ -168,3 +169,6 @@
  wqsTHLQ62jXqQOSCqw4CTq7gcmyQqPX/T2v6L9ErW08j2jSuAAAAAElFTkSuQmCC
 
 Package: account-plugin-salut
+XB-Maemo-Display-Name: Link-local XMPP protocol plugin for Conversations and Contacts
+Architecture: any
+Section: user/network
